AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- GraphQLResult

## Index

### Properties

- data
- errors
- extensions

## Properties

### Optional data

data: object

- Defined in api/src/types/index.ts:75

### Optional errors

errors: [any]

- Defined in api/src/types/index.ts:76

### Optional extensions

extensions: object

- Defined in api/src/types/index.ts:77

#### Type declaration

- ##### [key: string]: any